Intermittent layout/reftests/w3c-css/submitted/text3/text-justify-distribute-001.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
2 years ago
a year ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

(Depends on: 1 bug, {intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

The timeout is caused by failing to create a buffer, looks like another case for Bug 1300355. :(


23:10:08     INFO - [GFX1-]: Failed 2 buffer db=00000000 dw=00000000 for 0, 0, 800, 1000
23:10:08     INFO - JavaScript error: chrome://reftest/content/reftest.jsm, line 1697: NS_ERROR_FAILURE:
23:10:08     INFO - [GFX1-]: Failed 2 buffer db=00000000 dw=00000000 for 0, 0, 800, 1000
23:15:38     ERROR - REFTEST ERROR | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/w3c-css/submitted/text3/text-justify-distribute-001.html | application timed out after 330 seconds with no output
Depends on: 1300355
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-06-12&endday=2017-06-18&tree=all
1 failures in 892 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-06-19&endday=2017-06-25&tree=all
3 failures in 718 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2
* mozilla-central: 1

Platform breakdown:
* windows7-32-vm: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-06-26&endday=2017-07-02&tree=all
2 failures in 656 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 1
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-07-03&endday=2017-07-09&tree=all
8 failures in 720 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 4
* autoland: 2
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows7-32-vm: 5
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-07-10&endday=2017-07-16&tree=all
7 failures in 822 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-inbound: 3

Platform breakdown:
* windows7-32: 4
* windows7-32-vm: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-07-17&endday=2017-07-23&tree=all
10 failures in 1008 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* autoland: 4
* mozilla-central: 1

Platform breakdown:
* windows7-32: 10

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-07-24&endday=2017-07-30&tree=all
7 failures in 888 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* autoland: 2

Platform breakdown:
* windows7-32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-07-31&endday=2017-08-06&tree=all
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-08-07&endday=2017-08-13&tree=all
3 failures in 908 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* windows7-32: 2
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-08-21&endday=2017-08-27&tree=all
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* pine: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-08-28&endday=2017-09-03&tree=all
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-09-11&endday=2017-09-17&tree=all
3 failures in 943 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 3

Platform breakdown:
* windows7-32-nightly: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-09-18&endday=2017-09-24&tree=all
1 failures in 824 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1346137&startday=2017-10-02&endday=2017-10-08&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.